//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RaamatukoguAPP11
{
    using System;
    using System.Collections.Generic;
    
    public partial class LugemisPäevik
    {
        public int Kood { get; set; }
        public Nullable<int> LugejaKood { get; set; }
        public Nullable<int> Staatus { get; set; }
        public Nullable<int> Hinnang { get; set; }
        public Nullable<System.DateTime> Kuupäev { get; set; }
        public string Kommentaar { get; set; }
        public Nullable<int> RaamatuKood { get; set; }
    
        public virtual Kasutaja Kasutaja { get; set; }
        public virtual Raamat Raamat { get; set; }
    }
}
